RubyGems Navigation menu

guard-migrate 2.0.0

Guard::Migrate automatically runs your database migrations when needed

Versões:

  1. 2.0.0 - February 20, 2017 (10,5 KB)
  2. 1.2.1 - December 20, 2014 (10,5 KB)
  3. 1.2.0 - November 06, 2014 (10,5 KB)
  4. 1.1.0 - May 01, 2014 (10,5 KB)
  5. 1.0.4 - April 30, 2014 (10,5 KB)
Mostrar todas as versões (21)

Runtime Dependencies (3):

Development Dependencies (1):

  • bundler >= 1.3.5
  • Donos:

    Autores:

    • Geoff Lanotte

    SHA 256 checksum:

    f0f842c73b54246fc027207fec5f7c54f3eb0db09773d0198ac3233874c35755

    Total de downloads 324.038

    Desta versão 124.459

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Versão Requerida do RubyGems: >= 1.3.6

    Links: